Subject: categories: reprinting my book

From: [email-masked] (Max Kelly)
Date: Mon, 18 Dec 2000 13:41:51 +1100 (EST)

Allow me to express my thanks to the numerous colleagues who have written
during the last couple of days, urging me to re-issue the book and suggesting
ways and means. I have replied in person to a few who have made specific
offers to participate in the process; but I am grateful to all, both for their
useful suggestions and for their encouragement. I shall give more thought to
the possibilities early in the new year.

Max Kelly.